<?php

/** @var Factory $factory */

use App\Page;
use Faker\Generator as Faker;
use Illuminate\Database\Eloquent\Factory;

$factory->define(\App\Country::class, function (Faker $faker) {
    return [
//        'photo' => 'assets/web/images/cities-2.png'
//        'price' => $faker->randomFloat(0, 100, 500)
    ];
});
